Subject: [6lo] Allocation policy for GHC 6CIO option

From: Ulrich Herberg <[email-masked]>
Date: Tue, 4 Mar 2014 22:09:52 +0000

The current allocation policy for the 6CIO option defined in
draft-ietf-6lo-ghc-00 is "RFC Required", which includes the independent
stream. I think the 6CIO header could be valuable in the future, but has
very limited space. It would be possible to change the requirement to IETF
Review or Standards Action, possibly allocating a few of the bits for
experimentation. Is there any preference in the WG?
Personally (as a WG participant) I would prefer "IETF Review".

Best regards
Ulrich